Subject: Re: [net-next 14/15] net/mlx5: Light probe local SFs

From: Jakub Kicinski <[email-masked]>
Date: Sat, 24 Jun 2023 13:47:03 -0700

On Sat, 24 Jun 2023 11:33:20 +0200 Jiri Pirko wrote:
> >of the SF after all, right? Probably best to find another way...  
> 
> Well, yeah. The mac/hw_addr is quite convenient. It's there and
> I believe that any device could work with that. Having some kind of
> "extra cookie" would require to implement that in FW, which makes things
> more complicated.

"Let's piggyback on something else in the uAPI because I don't want 
to extend FW" is not an argument which can be taken seriously.